WordPress.org

Support

Support » Plugins and Hacks » Obsolete CSS files

Obsolete CSS files

  • edcottrell
    Member

    @edcottrell

    These files are no longer included in the latest versions of WordPress (3.8+), but the Core Exploit Scanner reports them as missing (and therefore always shows a positive number of warnings in the left-side navigation area):

    • /wp-admin/css/farbtastic-rtl.css
    • /wp-admin/css/install-rtl.css

    Please remove them from the list of files included in WordPress.

    http://wordpress.org/plugins/total-security/

  • The topic ‘Obsolete CSS files’ is closed to new replies.